@import "../../../../styles.scss";
.draw-detail {
    width: 100%;
    height: 100%;
    padding: 10px;
    overflow-y: auto;
    .draw-item {
        width: 100%;
        padding: 10px;
        border-bottom: 1px solid $boderColor;
        .icon {
            width: 20%;
            color: purple;
        }
        .detail {
            width: 70%;
        }
        .action {
            width: 10%;
            span {
                font-size: 18px;
            }
            .btn-delete {
                color: red;
            }
        }
    }
    .select-location {
        color: $main;
    }

    input::placeholder {
        font-size: 12px;
    }
    input {
        font-size: 12px;
        padding: 0px 5px 0px;
        margin-top: 3px;
    }
    ::ng-deep.mat-mdc-text-field-wrapper.mdc-text-field--outlined .mat-mdc-form-field-infix {
        padding-top: 0px;
        padding-bottom: 4px;
    }
    ::ng-deep .mat-mdc-text-field-wrapper {
        height: $inputHeight;
        padding: 0px;
    }
    ::ng-deep.mat-mdc-form-field-flex {
        height: $inputHeight;
    }
}

.modal-delete {
    input::placeholder {
        font-size: 12px !important;
    }
    input {
        font-size: 12px !important;
        padding: 0px 5px 0px !important;
        margin-top: 5px !important;
    }
    ::ng-deep.mat-mdc-text-field-wrapper.mdc-text-field--outlined .mat-mdc-form-field-infix {
        padding-top: 0px !important;
        padding-bottom: 4px !important;
    }
    ::ng-deep .mat-mdc-text-field-wrapper {
        height: $inputHeight !important;
        padding: 0px !important;
    }
    ::ng-deep.mat-mdc-form-field-flex {
        height: $inputHeight !important;
    }
}
